package com.bonus.canteen.core.order.deprecated.vo;

import java.io.Serializable;

public class MacOrdDetailVO implements Serializable {
   private String goodsName;
   private Integer price;
   private Integer quantity;
   private Integer ifGoodsSub;
   private Integer goodsQuantity;

   public String getGoodsName() {
      return this.goodsName;
   }

   public Integer getPrice() {
      return this.price;
   }

   public Integer getQuantity() {
      return this.quantity;
   }

   public Integer getIfGoodsSub() {
      return this.ifGoodsSub;
   }

   public Integer getGoodsQuantity() {
      return this.goodsQuantity;
   }

   public void setGoodsName(final String goodsName) {
      this.goodsName = goodsName;
   }

   public void setPrice(final Integer price) {
      this.price = price;
   }

   public void setQuantity(final Integer quantity) {
      this.quantity = quantity;
   }

   public void setIfGoodsSub(final Integer ifGoodsSub) {
      this.ifGoodsSub = ifGoodsSub;
   }

   public void setGoodsQuantity(final Integer goodsQuantity) {
      this.goodsQuantity = goodsQuantity;
   }

}
